.calibre {
    display: block;
    font-size: 1em;
    line-height: 1.618em;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre1 {
    color: #00C
    }
.calibre2 {
    display: block;
    font-size: 1em;
    padding-left: 0;
    padding-right: 0;
    margin: 0 5pt
    }
.calibre3 {
    display: block;
    text-align: center;
    margin: 0;
    padding: 0
    }
.calibre4 {
    display: block;
    font-size: 1em;
    line-height: 1.618em;
    padding-left: 0;
    padding-right: 0;
    text-align: justify;
    margin: 0 5pt
    }
.calibre5 {
    height: 100%;
    width: auto
    }
.calibre6 {
    display: block
    }
.calibre7 {
    display: block;
    line-height: 1.2
    }
.calibre8 {
    display: block;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    margin: 0.83em 0
    }
.calibre9 {
    color: #00C;
    line-height: 1.2
    }
.calibre10 {
    display: block;
    text-indent: 2em;
    margin: 1em 0
    }
.calibre11 {
    display: block;
    text-indent: 2em;
    margin: 2em 0 1em
    }
.calibre12 {
    float: right
    }
.calibre13 {
    color: gray;
    display: block;
    height: 2px;
    margin: 0.5em auto;
    border: currentColor inset 1px
    }
.calibre14 {
    display: block;
    font-size: 1.66667em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 1.33em 0
    }
.calibre15 {
    display: table-column
    }
.calibre16 {
    display: table-row;
    vertical-align: middle
    }
.calibre17 {
    display: block;
    font-size: 1.29167em;
    font-weight: bold;
    text-align: center;
    margin: 1.67em 0
    }
.calibre18 {
    display: block;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    margin: 0.83em 0
    }
.calibre19 {
    display: block;
    font-size: 1.83333em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 1em 0
    }
.calibre20 {
    display: block;
    font-size: 1.66667em;
    font-weight: bold;
    line-height: 1.2;
    margin: 1.33em 0
    }
.calibre21 {
    font-size: 0.64583em
    }
.calibre22 {
    font-size: 0.6em
    }
.calibre23 {
    display: block;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 0.83em 0
    }
.calibre24 {
    display: block;
    text-indent: -2em;
    margin: 1em 0 1em 2em
    }
.calibre25 {
    font-size: 1.66667em;
    line-height: 1.2
    }
.calibre26 {
    font-size: 0.625em
    }
.calibre27 {
    display: block;
    text-indent: 2em;
    margin: 1em 0
    }
.calibre28 {
    height: 2em;
    width: auto
    }
.calibre29 {
    height: 1.7em;
    width: auto
    }
.calibre30 {
    height: 9.5em;
    width: auto
    }
.calibre31 {
    height: 4em;
    width: auto
    }
.calibre32 {
    height: 3em;
    width: auto
    }
.calibre33 {
    height: 9em;
    width: auto
    }
.calibre34 {
    height: 15em;
    width: auto
    }
.calibre35 {
    display: block;
    text-indent: -1em;
    margin: 1em 0 1em 3em
    }
.calibre36 {
    display: block;
    text-indent: -2.5em;
    margin: 1em 0 1em 8em
    }
.calibre37 {
    font-size: 1em;
    line-height: 1.618em
    }
.calibre38 {
    font-size: 1em;
    line-height: 1.618em;
    text-indent: 2em
    }
.calibre39 {
    display: block;
    text-indent: -1em;
    margin: 1em 0 1em 4em
    }
.calibre40 {
    display: block;
    text-indent: 0;
    margin: 1em 0 1em 3em
    }
.calibre41 {
    display: block;
    text-indent: -3em;
    margin: 1em 0 1em 7.5em
    }
.calibre42 {
    display: block;
    text-indent: -3em;
    margin: 1em 0 1em 7.2em
    }
.calibre43 {
    display: block;
    text-indent: -3em;
    margin: 1em 0 1em 7em
    }
.calibre44 {
    display: block;
    text-indent: 2em;
    margin: 4em 0 1em
    }
.calibre45 {
    display: block;
    font-size: 1.29167em;
    font-weight: bold;
    margin: 1.67em 0
    }
.calibre46 {
    display: block;
    font-size: 2em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin: 0.83em 0
    }
.calibre47 {
    display: none;
    font-size: 1.29167em;
    font-weight: bold;
    text-align: center;
    text-indent: 2em;
    margin: 1em 0
    }
.chapter {
    display: block
    }
.empty {
    display: block;
    text-indent: 2em;
    margin: 2.2em 0
    }
.fnote {
    display: block;
    font-size: 0.83333em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 2em;
    margin: 1em 0
    }
.fnote1 {
    display: block;
    font-size: 0.83333em;
    line-height: 1.5em;
    text-align: justify;
    text-indent: 2em;
    margin: 0.5em 0
    }
.font {
    font-size: 1em;
    line-height: 1.2
    }
.font1 {
    font-size: 1.29167em
    }
.font2 {
    font-size: 0.83333em;
    line-height: 1.2
    }
.font3 {
    font-size: 0.83333em
    }
.kindle-cn-bodycontent-div-alone {
    display: block;
    text-align: center;
    width: 100%
    }
.kindle-cn-bodycontent-div-alone100a {
    display: block;
    text-align: left;
    text-indent: 2em;
    width: 100%
    }
.kindle-cn-bodycontent-div-right {
    display: block;
    float: right;
    font-size: 1em;
    margin-left: 1em;
    width: 45%
    }
.kindle-cn-bodycontent-divright-image-withnote {
    height: auto;
    margin-bottom: 0;
    width: 100%
    }
.kindle-cn-bodycontent-image-alone {
    height: auto;
    margin-bottom: 0.5em;
    width: 10%
    }
.kindle-cn-bodycontent-image-alone1 {
    height: auto;
    margin-bottom: 0.5em;
    width: 60%
    }
.kindle-cn-bodycontent-image-alone2 {
    height: auto;
    margin-bottom: 0.5em;
    width: 80%
    }
.kindle-cn-bodycontent-image-alone3 {
    height: auto;
    margin-bottom: 0.5em;
    width: 50%
    }
.kindle-cn-bodycontent-image-alone40-withnote {
    height: auto;
    margin-bottom: 0;
    width: 40%
    }
.kindle-cn-bodycontent-image-alone50-withnote {
    height: auto;
    margin-bottom: 0;
    width: 50%
    }
.kindle-cn-bodycontent-image-alone60-withnote {
    height: auto;
    margin-bottom: 0;
    width: 60%
    }
.kindle-cn-bodycontent-image-alone80-withnote {
    height: auto;
    margin-bottom: 0;
    width: 80%
    }
.kindle-cn-bold {
    font-weight: bold
    }
.kindle-cn-dotundertext {
    -moz-text-emphasis-position: under;
    -moz-text-emphasis-style: dot;
    -ms-text-emphasis-position: under;
    -ms-text-emphasis-style: dot;
    -webkit-text-emphasis-position: under;
    -webkit-text-emphasis-style: dot;
    text-emphasis-position: under;
    text-emphasis-style: dot
    }
.kindle-cn-heading {
    display: block;
    font-family: "MYing Hei S", Hei, "黑体";
    font-size: 2em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    width: 100%;
    margin: 0.67em 0;
    padding: 0.75em 0;
    border-top: #c7c7c7 dashed 2px;
    border-bottom: #c7c7c7 dashed 2px
    }
.kindle-cn-heading1 {
    display: block;
    font-family: "MYing Hei S", Hei, "黑体";
    font-size: 2em;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    width: 100%;
    margin: 0.67em 0 0;
    border-bottom: #c7c7c7 dashed 2px
    }
.kindle-cn-hei {
    font-family: "MYing Hei S", Hei, "黑体"
    }
.kindle-cn-hei1 {
    font-family: MYing Hei, "MYing Hei S", Hei, "黑体"
    }
.kindle-cn-inline-character {
    height: auto;
    margin-bottom: 0.3em;
    vertical-align: middle;
    width: 1em
    }
.kindle-cn-inline-character1 {
    height: auto;
    vertical-align: middle;
    width: 1em
    }
.kindle-cn-inline-image {
    height: 1.3em;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    width: auto
    }
.kindle-cn-inline-image1 {
    height: 1em;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    width: auto
    }
.kindle-cn-inline-image2 {
    height: 1.5em;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    width: auto
    }
.kindle-cn-inline-image3 {
    height: 1.1em;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    width: auto
    }
.kindle-cn-inline-image4 {
    height: 1.2em;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    width: auto
    }
.kindle-cn-inline-image5 {
    height: 1.4em;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    width: auto
    }
.kindle-cn-inline-image6 {
    height: 1.32em;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    width: auto
    }
.kindle-cn-inline-image7 {
    height: 1.7em;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    width: auto
    }
.kindle-cn-inline-image8 {
    height: 1em;
    margin-bottom: 0.3em;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
    width: auto
    }
.kindle-cn-italic {
    font-style: italic
    }
.kindle-cn-italic1 {
    font-style: italic;
    line-height: 1.2
    }
.kindle-cn-kai {
    font-family: STKai, "MKai PRC", Kai, "楷体"
    }
.kindle-cn-kai1 {
    font-family: STKai, "MKai PRC", Kai, "楷体";
    line-height: 1.2
    }
.kindle-cn-kai2 {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 2em;
    margin: 1em 0 1em 2em
    }
.kindle-cn-kai3 {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 2em;
    margin: 1em 0 1em 2.2em
    }
.kindle-cn-kai4 {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 2em;
    margin: 1em 0 1em 2.3em
    }
.kindle-cn-kai5 {
    display: block;
    font-size: 0.83333em;
    text-indent: 2em;
    margin: 1em 0 1em 4.7em
    }
.kindle-cn-kai6 {
    font-family: STKai, "MKai PRC", Kai, "楷体";
    font-size: 0.83333em
    }
.kindle-cn-kai7 {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 2em;
    margin: 1em 0
    }
.kindle-cn-kai8 {
    display: block;
    font-size: 0.83333em;
    text-indent: 2em;
    margin: 1em 0 1em 3em
    }
.kindle-cn-para-2em-indent {
    display: block;
    text-indent: 2em;
    margin: 2em 0 1em 2em
    }
.kindle-cn-para-2em-indent1 {
    display: block;
    text-indent: 2em;
    margin: 1em 0 1em 2em
    }
.kindle-cn-para-2em-indent2 {
    display: block;
    text-indent: 2em;
    margin: 4em 0 1em 2em
    }
.kindle-cn-para-center {
    display: block;
    text-align: center;
    text-indent: 0;
    margin: 1em 0
    }
.kindle-cn-para-center1 {
    display: block;
    text-align: center;
    text-indent: 0;
    margin: 2em 0 1em
    }
.kindle-cn-para-center2 {
    display: block;
    text-align: center;
    text-indent: 0;
    margin: 2em 0
    }
.kindle-cn-para-center3 {
    display: block;
    text-align: center;
    text-indent: 0
    }
.kindle-cn-para-no-indent {
    display: block;
    text-indent: 0;
    margin: 2em 0 2em 2em
    }
.kindle-cn-para-no-indent1 {
    display: block;
    text-indent: 0;
    margin: 1em 0 1em 2em
    }
.kindle-cn-para-no-indent2 {
    display: block;
    text-indent: 0;
    margin: 2em 0 1em 2em
    }
.kindle-cn-para-no-indent3 {
    display: block;
    text-indent: 0;
    margin: 1em 0 1em 6em
    }
.kindle-cn-para-no-indent4 {
    display: block;
    text-indent: 0;
    margin: 1em 0 1em 5em
    }
.kindle-cn-para-no-indent5 {
    display: block;
    text-indent: 0;
    margin: 2em 0 1em 4em
    }
.kindle-cn-para-no-indent6 {
    display: block;
    text-indent: 0;
    margin: 2em 0 1em
    }
.kindle-cn-para-no-indent7 {
    display: block;
    text-indent: 0;
    margin: 1em 0 1em 4em
    }
.kindle-cn-para-no-indent8 {
    display: block;
    text-indent: 0;
    margin: 1em 0
    }
.kindle-cn-para-no-indent9 {
    display: block;
    text-indent: 0;
    margin: 2em 0 2em 7em
    }
.kindle-cn-para-no-indent10 {
    display: block;
    text-indent: 0;
    margin: 2em 0 1em 7em
    }
.kindle-cn-para-right {
    display: block;
    text-align: right;
    text-indent: 2em;
    margin: 1em 0
    }
.kindle-cn-para-right1 {
    display: block;
    text-align: right;
    text-indent: 2em;
    margin: 2em 0 1em
    }
.kindle-cn-para-right2 {
    display: block;
    font-size: 0.83333em;
    text-align: right;
    text-indent: 2em;
    margin: 1em 0
    }
.kindle-cn-picture-txt-right {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    font-size: 0.83333em;
    text-align: left;
    text-indent: 0;
    margin: 0 0 1em
    }
.kindle-cn-picture-txt-withfewcharactors {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    font-size: 0.83333em;
    text-align: center;
    text-indent: 0;
    margin: 0.3em 0 1em
    }
.kindle-cn-picture-txt-withmanycharactors {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    font-size: 0.83333em;
    text-align: left;
    text-indent: 0;
    margin: 0.3em 0 1em
    }
.kindle-cn-poem-center {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-align: center;
    text-indent: 0;
    margin: 2em 0 1em
    }
.kindle-cn-poem-left {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 0;
    margin: 2em 0 1em 4em
    }
.kindle-cn-poem-left1 {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 0;
    margin: 2em 0 1em 2em
    }
.kindle-cn-poem-left2 {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 0;
    margin: 1em 0 1em 4em
    }
.kindle-cn-poem-left3 {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 0;
    margin: -0.1em 0 -0.1em 2em
    }
.kindle-cn-poem-left4 {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 0;
    margin: 1em 0 1em 2em
    }
.kindle-cn-poem-left5 {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 0;
    margin: 2em 0 1em 6em
    }
.kindle-cn-poem-left6 {
    display: block;
    font-family: STKai, "MKai PRC", Kai, "楷体";
    text-indent: 0;
    margin: 1em 0 1em 6em
    }
.kindle-cn-table-body {
    border-bottom-style: none;
    border-bottom-width: 1px;
    border-collapse: separate;
    border-left-style: none;
    border-left-width: 1px;
    border-right-style: solid;
    border-right-width: 1px;
    border-spacing: 2px;
    border-top-style: solid;
    border-top-width: 1px;
    display: table;
    font-size: 0.83333em;
    text-indent: 0;
    width: 100%;
    margin: 1em auto
    }
.kindle-cn-table-bodyw {
    border-bottom-style: none;
    border-bottom-width: 1px;
    border-collapse: separate;
    border-left-style: none;
    border-left-width: 1px;
    border-right-style: none;
    border-right-width: 1px;
    border-spacing: 2px;
    border-top-style: none;
    border-top-width: 1px;
    display: table;
    text-indent: 0;
    width: 100%;
    margin: 1em auto
    }
.kindle-cn-table-dg {
    border-bottom-style: none;
    border-bottom-width: 1px;
    border-left-style: none;
    border-left-width: 1px;
    border-right-style: none;
    border-right-width: 1px;
    border-top-style: none;
    border-top-width: 1px;
    display: table-cell;
    text-align: left;
    vertical-align: top;
    padding: 0.5em
    }
.kindle-cn-table-dg1 {
    border-bottom-style: none;
    border-bottom-width: 1px;
    border-left-style: none;
    border-left-width: 1px;
    border-right-style: none;
    border-right-width: 1px;
    border-top-style: none;
    border-top-width: 1px;
    display: table-cell;
    text-align: left;
    vertical-align: top;
    padding: 0.5em 0.5em 0.5em 2em
    }
.kindle-cn-table-dg2 {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: none;
    border-right-width: 1px;
    border-top-style: none;
    border-top-width: 1px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 0.5em
    }
.kindle-cn-table-dg3 {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-style: solid;
    border-left-width: 1px;
    border-right-style: none;
    border-right-width: 1px;
    border-top-style: none;
    border-top-width: 1px;
    display: table-cell;
    text-align: left;
    vertical-align: middle;
    padding: 0.5em
    }
.kindle-cn-toc-level {
    display: block;
    margin-left: 0
    }
.kindle-cn-toc-level1 {
    display: block;
    margin-left: 2em
    }
.kindle-cn-toc-level2 {
    display: block;
    margin-left: 4em
    }
.kindle-cn-toc-title {
    display: block;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 1em;
    line-height: 1.2;
    text-align: center;
    margin: 0.67em 0 0.5em;
    border-bottom: #000 dotted 1.5px
    }
.kindle-cn-toc-title1 {
    display: block;
    font-size: 2em;
    font-weight: bold;
    letter-spacing: 1em;
    line-height: 1.2;
    margin-bottom: 0.5em;
    text-align: center;
    border-bottom: #000 dotted 1.5px
    }
.kindle-cn-underline {
    padding-bottom: 3px;
    border-bottom: currentColor solid 1px
    }
.math-sub {
    font-size: 0.75em;
    vertical-align: sub
    }
.math-super {
    font-size: 0.64583em;
    vertical-align: super
    }
.math-super1 {
    font-size: 0.75em;
    vertical-align: super
    }
.math-super2 {
    font-size: 0.775em;
    vertical-align: super
    }
.math-super3 {
    font-size: 0.64516em;
    vertical-align: super
    }
.math-super4 {
    font-size: 1em;
    line-height: 1.2;
    vertical-align: super
    }
.math-super5 {
    font-size: 0.83333em;
    line-height: 1.2;
    vertical-align: super
    }
.math-super6 {
    font-size: 0.91667em;
    line-height: 1.2;
    vertical-align: super
    }
.math-super7 {
    font-size: 0.6em;
    vertical-align: super
    }
.page-break {
    display: block;
    text-indent: 2em;
    margin: 1em 0
    }
.smy-cbs {
    display: block;
    font-family: Hei, "黑体";
    font-size: 1.66667em;
    font-weight: normal;
    line-height: 1.2;
    margin-top: 6em;
    text-align: center
    }
.smy-sm {
    display: block;
    font-family: Hei, "黑体";
    font-size: 1.29167em;
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 1em;
    text-align: center
    }
.smy-sm1 {
    display: block;
    font-family: Hei, "黑体";
    font-size: 2em;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 0;
    margin-top: 2em;
    text-align: center
    }
.smy-zz {
    display: block;
    font-family: Hei, "黑体";
    font-size: 1.66667em;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 0;
    margin-top: 1em;
    text-align: center
    }
